#maincontent p{border-left:1px transparent solid;padding-left:10px;padding-right:10px;}
#maincontent p:hover{border-left:1px #f33 solid; padding-left:10px;padding-right:10px;  background-color:#ee33330d;}

#maincontent li{border-left:1px transparent solid;padding-left:5px;padding-right:10px;}
#maincontent li:hover{border-left:1px #f33 solid; padding-left:5px;padding-right:10px;  background-color:#ee33330d;}
.iod_index{
	color: #badcf5 !important;
}
.btn:hover,.btn a:hover{
	background-color:rgba(0,0,99,1) !important;
	color:#ffffff !important;
}
.btn{
	padding:10px 15px;
	border-radius:25px;
	background-color:rgba(200,200,200,0.75) !important;
	color:#000000 !important;
}

.boxinvendita{
	margin:10px 0 10px 30px;
	background-color:#d9dde182;
	border-radius:3px;
	border-left:3px #1e4370  solid;
	padding:20px 20px;
}


.btninvendita:hover{
	color: #037 !important;
	background-color: #d9dde182;
}
 .btninvendita>a{
	border-radius: 10px;
	border: 1px #0033772b  solid;
	padding: 10px 20px;
	background-color: #3c89db;
	color: #ffffff !important;
	display: inline-block;
	margin:10px 0 0 10px;
	font-size: 120%;
}


@font-face {
    font-family: 'open_sansbold';
    src: url('/fonts/OpenSans-Bold-webfont.woff');
    src: url('/fonts/OpenSans-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansitalic';
    src: url('/fonts/OpenSans-Italic-webfont.woff');
    src: url('/fonts/OpenSans-Italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansregular';
    src: url('/fonts/OpenSans-Regular-webfont.woff');
    src: url('/fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



*{	 font-family: "open_sansregular";}
body,html,div { padding:0; margin:0; }
*:hover{  transition: all 0.25s ease;}

p{line-height:150%; margin-bottom: 1em;}

a{text-decoration:none;}
a:visited,a:link{color:#2f69f5;}
h1,h2,h3,h4,div,img,iframe{border:0px;margin:0px;padding:0;}
h1{font-size:40px;padding-left:10px;}
h2{font-size:20px;font-weight: 100;}
iframe{width:100% !important;min-width:100% !important;}
img{border-radius:3px;max-width:100%;}
body{margin:0;padding:0;}
BODY {
  background-image: url("/images/fondo2.png");
  background-attachment: fixed;
  background-position: right bottom; 
  background-repeat: no-repeat;
  z-index:0;
  }
html, body { height:100%; }
#main{min-width:100%;min-height:100%;padding:0 0 0px 0;margin:0;}

#header_bis{background-color:rgba(1, 22, 44, 0.94);width:100%;color:#ddd;padding:0px 0 0 0px;border-top:5px rgba(255,255,255,0.2) solid;position:fixed;height:45px;z-index:11;}
#logo_bis{font-size:100%;font-weight:100;background-color:rgba(255,255,255,0.2);color:#ddd;margin:0px 10px;padding:5px 10px;width:70px;border-radius:10px;display:inline;position:relative;top:6px;float:left;}
#logo_bis a{color:#eee !important;}
#logo_bis:hover {background-color:rgba(255,255,255,0.45);}
#imglogo_bis{vertical-align: bottom;padding: 0 0 8px 0;}
#header_ter_menu{text-align:center;padding: 7px 0 0 0;font-size:90%;float:right;}
#header_bis_menu{width:100%;text-align:center;padding: 10px 0 0 0;font-size:90%;}



#header{background-color:#01162c;width:100%;color:#ddd;padding:0px 0 0 0px;border-top:5px rgba(255,255,255,0.2) solid;z-index:12;position:relative;top:0px;z-index:14;}
.header2{z-index:12;position:relative;top:0px;}
.header3a{height:30px;background-color:#002040;}
.header3b{height:30px;width:45px;background-color:#002040;border-radius: 0 0 50px/30px 0;}
.header3c{height:30px;background-color:transparent;}




#logo{font-size:300%;font-weight:100;background-color:rgba(255,255,255,0.05);color:#ddd;margin:0px 10px;padding:5px 10px;width:270px;border-radius:10px;}
#logo a{color:#eee !important;}
#logo:hover {background-color:#00bfff;}
#imglogo{vertical-align: bottom;padding: 0 0 8px 0;}

#content{padding: 0 0 50px 0;}
#footer3{position:fixed;bottom:60px;height:30px;background-color:rgba(0,0,0,0.15);color:red;font-weight:700;right:30px;width:30px;font-size:15px;text-align:center;border-radius:15px;box-shadow:0 0 6px #99e6ff;}
#footer3:hover{background-color:#fff;box-shadow:0 0 12px #353526;}
#footer2{position:fixed;bottom:100px;height:60px;background-image:url("/images/bottone10.png");width:100%;z-index:-10; opacity: 0.6;filter: alpha(opacity=60);}
#footer a{color:#ddd;}
 
#foter{background-color:#246;width:100%;color:#ddd;padding:14px 0px;min-height:30px;font-size:80%;text-align:center;bottom:0px;position:relative;}
#footer {
    height:50px;
    margin-top:-55px;
    background-color: #01162c;
	border-top:5px #B16012 solid;
	color:#ddd;
	font-size:80%;
	text-align:center;
}
#maincontent{max-width:800px;margin:0 auto;padding:0 20px;background-color:rgba(255,255,255,0.9);border-radius:5px;}
.primachiave{background-color:#EDCB65;padding:5px 10px;border-radius: 3px 3px 0 0;min-width:40px;font-size:11px !important;margin:0;font-weight: 100;}
.blueline{margin:0 0 3px 0;padding:0;color:#EDCB65;background-color:#EDCB65;height:3px;border:0px;}
.bluebox{padding:5px;border:0px;background-color:#EDCB65;border-radius:3px;max-width:900px;margin:0 auto;}


.latest>a{display:inline-block;}
.primachiavebox {
	height:80px;
	overflow:hidden;
	width:200px;
	padding-top:40px;
	margin-bottom:10px;
	font-size:20px;
	font-family:verdana;
	text-align:center;
	font-weight:normal;
	xxxbackground: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	color:#33aacc;
}
.divimgnewsbox{
	height:120px;
	overflow:hidden;
	width:200px;
	margin-bottom:10px;
}
.imgnewsbox{
	float:left;
	margin:0 7px 5px 7px;
	min-width:200px;
	width:200px;
}
.bbox {
	width:205px;
	height:190px;
	float:left;
	border:0px;
	overflow:hidden;
	font-family:arial;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	background-color:rgba(245,245,245,0.9);
	padding:15px !important;
	margin:5px 10px 30px 10px ;
	border-radius:5px;
	xxxbox-shadow: 3px 3px 6px #ddd;
	border:1px solid transparent;
	border-left:3px transparent solid;
	border-bottom:3px transparent solid;
	}
	
.bbox:hover {
	background-color:rgba(255,255,255,0.8);
	border-left:3px solid rgba(186, 197, 227, 120);
	border-bottom:3px solid rgba(186, 197, 227, 120);
	}
	

#cover{width:100%;height:120px;overflow:hidden;transition: height 0.5s ease;-moz-transition: all 0.5s ease;}
#cover:hover{width:100%;height:100%;overflow:display;transition: height 0.5s ease;}

#coverdiv{
   max-height:140px;width:100%;
   transition: max-height 0.45s ease-out;overflow:hidden;
}
#coverdiv:hover{
   max-height:1200px;width:100%;
   transition:  max-height 0.25s ease-out;
}
#coverdiv>a>img  {
	max-width:100% !important;
	
}
#coverdiv>iframe  {
	height:480px !important;
	
}

.slogan{font-size:80%;color:#bba;padding:0 0 0 10px;}

.floatleft{float:left;} 
.floatright{float:right;} 

.cmdflat{border:1px #aaa solid;font-size:11px;border-radius:3px;}
.tbflat{border:1px #aaa solid;font-size:11px;border-radius:3px;}

.grayscale
{
	filter: grayscale(.5);
	-webkit-filter: grayscale(.5);
	-moz-filter: grayscale(.5);
	-o-filter: grayscale(.5);
	-ms-filter: grayscale(.5);
}

.grayscale:hover
{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
}

#ulsidebar{     list-style-position: inside; list-style: none; margin: 10px 0; padding: 0; width:160px;}
.sidebarmenu{border:1px transparent solid;padding:2px 5px;list-style:none;font-size:80%;transition:all  0s ease;}
.sidebarmenu:hover{border:1px #4c79ff solid;background-color:#fff;}
.isidebar{font-size:90%;margin:15px 0 0 0;display:block;width:100%;background-color:rgba(10,50,100,0.9);color:#fff;border-radius: 0 20px 0px 0;border-left:3px #037 solid;padding: 0 0 0 5px;}

.isidebar2{font-size:90%;margin:15px 0 0 0;display:block;width:100%;background-color:#EDCB65;color:#222;border-radius: 0 20px 0px 0;border-left:3px #ff8000 solid;padding: 0 0 0 5px;}
.sidebarmenu2{border:1px transparent solid;padding:2px 5px;list-style:none;font-size:80%;transition:all  0s ease;}
.sidebarmenu2:hover{border:1px #EDCB65 solid;background-color:#fff;}

.legenda{color:#555;font-size:95%;font-style:italic;}

.menuitem{color:#eee !important;background-color:rgba(128,196,255,0.0);padding:2px 14px;border-radius:2px 2px 0 0;margin:0px 0px 0px 0px;}
.menuitem:hover{background-color:#68a;}
.sidebarleft{background-color:rgba(0,0,0,0.05);padding: 0 10px 0 8px;}

.tageven{background:#ddd !important;border-radius:5px;padding:5px 10px;margin-top:5px;display:inline-block;}
.tagodd{background:#eee  !important;border-radius:5px;padding:5px 10px;margin-top:5px;display:inline-block;}

.firstletter {color:#f95;}
.elencohome{margin-bottom:4px !important;display:inline-block;width:100%;}

.internalbox p {
	background-color:rgba(230,220,210,0.8);
	display:block;float:right;text-align:center;font-size:18px;
	width:100px;min-width:100px;max-width:300px;
	padding:10px;margin:10px;border-radius:5px; 
	box-shadow: 5px 5px 5px #888;
}

.menulink{padding:2px;border-radius:5px;border:transparent 1px solid;}
.menulink:hover{border:#bbb 1px solid;background-color:white;}

.rounded {border: 1px solid white;border-radius:15px;}


.roundbtn{box-shadow: 3px 3px 6px #ddd;margin:0 auto 18px auto;padding: 24px 0 0 0;width:106px;height:74px;display:block;border-radius:63px;text-align:center;font-family:arial;font-size:12px;
	-webkit-transition:all  .3s ease;
	-moz-transition:all  .3s ease;
	-o-transition:all  .3s ease;
	transition:all  .3s ease;
	border:#ddd 1px solid;}
.roundbtn img{width:30px;height:30px;}
.roundbtn1{background:rgba(255,245,215,0.5);}
.roundbtnrotate{   animation: animateicon 4s ease-in-out 0s infinite alternate;}
@keyframes animateicon {
 0%  {
        transform: rotate(10deg);
		background-color:#faa;
    }
    15%   {
        transform: rotate(-10deg);
		background-color:white;
    }
    30%, 99%  {
        transform: rotate(0deg);
    }
}


.roundbtn2{background:rgba(215,245,255,0.5);}
.roundbtn3{background:rgba(215,255,215,0.7);}
.roundbtn4{background:rgba(245,245,222,0.4);}
.roundbtn5{background:rgba(245,245,245,0.5);}
.roundbtn:hover{
	background-color:rgba(245,245,245,1);
	box-shadow: 3px 3px 18px #888;
	-webkit-transition:all  .3s ease;
	-moz-transition:all  .3s ease;
	-o-transition:all  .3s ease;
	transition:all  .3s ease;
}
label:hover{cursor:hand;cursor:pointer;}


#internalindexcontainer{max-width:100%;border-radius:5px;font-size:11px;padding:0 5px;}
#internalindex{float:right; max-width:100%;background:rgba(221,221,221,0.4); padding:0 10px 0px 0;margin:0 0 0;border-radius:5px;font-size:12px;}
#internalindex li {margin-left: 10px;padding: 0 0 4px 0; margin: 0px; font-weight:700}


.imgbuttonmenu{vertical-align:middle;}
.linkbuttonmenu{padding:5px 5px;border-radius:3px;display:inline-block;}
.linkbuttonmenu:hover{background-color:rgba(20,20,20,0.05);}

.stopcookie{background-color:rgba(0,0,0,0.3);color:#fff;padding: 1px 5px;border-radius:5px;}

.box_left{float: left;margin:5px 20px 20px 0;}
.box_right{float: right; margin:5px 0 20px 20px;}
.box_right,.box_left{width:100%;font-size: 200%;line-height:150%; padding:20px;background-color: rgba(0,0,0,0.10);}
.box_large{width:80%;font-size:200%;margin:0 auto;margin:20px;padding:20px;background-color: rgba(0,0,0,0.10);}
.box_news{max-width: 600px;margin: 0 auto;}
.max_width{max-width: 600px;margin: 0 auto;padding:10px;}


.red_left{border-left:5px #e22 solid !important;padding-left:10px;margin-left:10px;}
.blue_left{border-left:5px #22e solid;padding-left:10px;margin-left:10px;}
.green_left{border-left:5px #2e2 solid;padding-left:10px;margin-left:10px;}
.grey_light_left{border-left:5px #ddd solid;padding-left:10px;margin-left:10px;}
.grey_left{border-left:5px #aaa solid;padding-left:10px;margin-left:10px;}
.grey_dark_left{border-left:5px #555 solid;padding-left:10px;margin-left:10px;}
.black_left{border-left:5px #111 solid;padding-left:10px;margin-left:10px;}
	
.circle {background-color: #e33;color:#fff;float:left;border-radius:50%;font-size:22px;width:100px;height:70px;display:inline-block;padding-top:30px;text-align: center;margin: 5px 20px 5px 0;}


.date{font-size:70%;color:#333;font-style:italic;}

.iodinput{width:100%;border:1px #999 solid; border-radius:3px;}
.iodinput:active{box-shadow:0 0 6px #e22;}
.smalltext{font-size:65%;}
.capolettera{border-radius:4px;padding:20px 10px 10px 10px;margin:15px;float:left;color:#555;background:khaki;border:1px solid #ffe599;font-size:60px;line-height:40px;font-family:times;}
.aforismi{color:#343;font-style:italic;font-size:95%;} 
.fndoaforismi{background-color:rgba(0,0,0,0.1);padding:15px 30px;box-shadow:0 0 12px #68a;}
.fondoaforismi,.fondoaforismi>a{color:#000 !important;min-width:300px;max-width:800px;display:block;}


input,textarea,radio,select,button{border:1px #aaa solid;}
input[type="submit"]{background-color:#cccccc;}
input[type="submit"]:hover{background-color:#ffffff;}
input:active{background-color:#ffffff;box-shadow:0 0 6px #e94;}
 
 
 
 .bullet{color:#ff0;font-size:150%;padding:0px 3px 0px 0;vertical-align:sub;}
 .navigator {height:25px;width:100%;padding:10px 0 0 0px;z-index:100;transition: none;}
.navigator2 {text-align:left;font-size:14px;width:800px;z-index:100;transition: none;}

.navb:hover {border:1px solid #ddd;}
#nav, .nav, #nav .nav li { margin:0px; padding:0px; transition: none;}
#nav li {float:left; display:inline; cursor:pointer; list-style:none; padding:0px 20px 5px 20px; border:0px #ddd solid; position:relative;}
#nav li ul.first {left:-1px; top:100%;}


li, li a {color:#222; text-decoration:none;}
#nav .nav li { width:100%; text-indent:10px; line-height:30px; margin-right:10px; border-top:0px #ddd solid; border-bottom:0px #ddd solid; background:#dfdfd0;border-left:none; border-right:none; }
#nav li a {display:block; width:inherit; height:inherit;  }
#nav>li>a{  color: #fff !important;}
#nav>li>a:hover{  color: #222 !important;}

ul.nav { display:none; }
.nav ul:hover > li{border:1px #ddd solid;}

#nav li:hover > a, #nav li:hover {}
#nav li:hover {  background:rgba(255,255,255,0.5);}

#nav li:hover {box-shadow:0px 3px 3px #888;}
li:hover > .nav { display:block; position:absolute; width:200px; top:-2px; left:50%; z-index:1000; border:1px #ddd solid; background:#f8f8f8;box-shadow:0px 3px 3px #888;}

#sidebarunion{position:relative;top:0;}
#sidebar1{position:fixed;z-index:5;padding:10px 0;margin:10px 0;width:150px;top:50px;}
#sidebar2{position:absolute;top:-2px;z-index:6;background-color:#d9dde1;}


.iusondemand{font-size:80%;border-left:5px #246 solid;padding:10px;margin:5px 5px 20px 5px !important;border-radius:5px;background-color:rgba(0,0,50,0.10);}
.icons{padding:4px;margin:2px;}

.white{color:#fff !important;}
.mobileview{display:none;}

 
@media screen and (max-width: 1000px) and (min-width: 801px) {
	#content,#footer,#footer2,#footer3,#header,#header2,#header_bis{max-width:100%;overflow:hidden;}
	#maincontent{max-width:100%;overflow:hidden;}
	
}
 
 @media screen and (max-width: 800px) and (min-width: 581px) {
	#content,#footer,#footer2,#footer3,#header,#header2,#header_bis{max-width:800px;overflow:hidden;}
	#maincontent{max-width:800px;overflow:hidden;}
	.mobilehide{display:none;}
	.mobileview{display:yes;}
}
 
 
@media screen and (max-width: 580px) {
	.mobilehide{display:none;}
	.mobileview{display:yes;}
	#logo{font-size:100%;background-color:rgba(255,255,255,0.1);margin:0px 10px;padding:5px 10px;width:80px;border-radius:10px;}
	#imglogo{vertical-align: bottom;padding: 0 0 8px 0;width:10px;}

	#header,#header_bis{max-width:580px;overflow:hidden;}

	.slogan{font-size:50%; width:100%;display:block;}
	.menuitem,a.menuitem{font-size:75%;padding:0 3px;margin:0px;width:auto;}
	#maincontent{max-width:580px;}
}
.visimg{
	margin: 0 auto;
display: block; 
}